Motion - Support Question 2005x 03x 29x 183058

Problem with videoCAM NB Genius

Question

i have a problem with a cam usb Genius the program ....is posible configure this program for this cam? and if is posible please help me ...what i do ???

Environment

Motion version: 3.1.14
ffmpeg version:  
Libraries: curl, xmlrpc, ffmpeg, mysql, postgresql
Server OS:  

-- ManuelSanguino - 29 Mar 2005

Answer

First. Update your Motion. 3.1.14 is older than I am wink

It is not fun to answer support questions to old versions when we know we have resolved at least 50 bugs since then.

2nd.

Motion supports any V4L (video for Linux) compatible camera as long as it supports either RGB24 or UYV420P colour palette. Most camera drivers do that. A few don't.

You need to make sure you have the right driver installed and that the camera is working in other programs.

Google for the name of your camera and "Linux" and you will find the right info you need.

-- KennethLavrsen - 30 Mar 2005
Topic revision: r2 - 30 Mar 2005, KennethLavrsen
Copyright © 1999-2019 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
Please do not email Kenneth for support questions (read why). Use the Support Requests page or join the Mailing List.
This website only use harmless session cookies. See Cookie Policy for details. By using this website you accept the use of these cookies.